import { UseCase } from "../../../settings/enums/UseCase";
interface Props {
    justRegistered?: boolean;
}
export declare function showUserOnboardingPage(useCase: UseCase | null): boolean;
export declare function UserOnboardingPage({ justRegistered }: Props): JSX.Element;
export {};
